Images: Imagens
Collection: Coleção
Click or drop files here: Clique ou solte arquivos aqui
Pending upload: Ascensão pendente
Update items with matching id: Atualizar itens com id correspondente
Clear all: Limpar tudo
Upload files: Fazer upload de arquivos
Waiting for upload: Esperando para enviar
Uploading file: Enviando arquivo
Image uploaded: Imagem Enviada
Upload finished successfully: Upload concluído com sucesso
Some errors happened on upload: Ocorreram erros ao subir alguma das imagens
There are no files to upload: Não há arquivos selecionados para upload
